Plugin Download Package
Download the original package archive for a supervised plugin installation. The response body is the same zip archive bytes that were uploaded when the plugin was installed or last updated.
/plugins/{plugin_instance_id}/packageDownload the original package archive for a supervised plugin installation.
The response body is the same zip archive bytes that were uploaded when the plugin was installed or last updated.
In: cookie
Path Parameters
Plugin ID.
Response Body
application/zip
application/json
curl -X GET "https://example.com/plugins/cc5lnd2s1s4652adtu50/package""string"{
"type": "string",
"title": "string",
"detail": "string",
"trace_id": "string",
"metadata": {}
}Plugin Delete DELETE
Completely delete a plugin from the instance. This will uninstall the plugin first then remove its binary file from the storage backend. Some plugins may write additional data to the instance, this will not be removed by this operation unless the plugin cleans up after itself.
Plugin Get GET
Get information about a specific plugin.